*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#a50f38; text-decoration:none;}
a:hover{color:#aa364f;}
.clear_all{ clear:both;}

#basic{
width:790px;
text-align:left;
margin:0 auto;
}

#sitetitle{
padding:12px 0 5px 0;
margin:0 0 40px 0;
background:#fff;
text-align:center;
box-shadow:0 10px 10px #fff;
background:#fff;
text-align:center;
background: -moz-linear-gradient(top,#f5f5f5,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#f5f5f5), to(#fff));
background: linear-gradient(top center, #f5f5f5 100%, #fff 0%);
}
#sitetitle a{
width:790px;
margin:0 auto;
display:block;
font-size:25px;
font-weight:normal;
display:block;
text-align:left;
}


#navarea{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#888;
margin-bottom:15px;
padding:1px;
}
#navarea ul{
padding:1px 0;
margin-bottom:10px;
background:#aaa;
box-shadow:1px 1px 2px #aaa;
}
#navarea ul li{
padding:7px;
margin:1px;
background:#eee;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border:#fff 1px solid;
}

.nav_label{
padding:7px;
color:#fff;
font-size:14px;
font-weight:bold;
background:#333;
background: -moz-linear-gradient(top, #666, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#666), to(#000));
background: linear-gradient(top center, #666 0%, #000 100%);
border:#000 solid 1px;
box-shadow:1px 1px 2px #aaa;
}


#content_area{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#f9f6d9;
border:solid 1px #e9eace;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .image{
width:100%;
border-top: #ddd solid 2px;
border-bottom: #ddd solid 2px;
}
#content_area ul li{ line-height:200%;}
#content_area .info li{ line-height:170%; padding-bottom:3px;}

#aera_in{
padding:15px;
line-height:160%;
background:#ffffff;
}
#aera_in p{line-height:200%;}


#copyright{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#copyright_in{
width:790px;
margin:0 auto;
text-align:left;
}
#copyright ul li{
line-height:180%;
}
#copyright p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

